### Signal

# Gtk GestureZoom::scale-changed

since: 4.0

#### Declaration

    void
    scale_changed (
      GtkGestureZoom* self,
      gdouble scale,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the distance between both tracked sequences changes.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`scale`

  Type: `gdouble`

  Scale delta, taking the initial state as 1:1